<!ENTITY	body.font-family	CDATA	"new century schoolbook"	>
<!ENTITY	body.font-size	CDATA	"12"	>
<!ENTITY	body.line-space	CDATA	"14"	>
<!ENTITY	bullet-color	CDATA	"grey30"	>
<!ENTITY	bullet.font-family	CDATA	"symbol"	>
<!ENTITY	bullet.font-size	CDATA	"14"	>
<!ENTITY	bullet.left-indent	CDATA	"+=18"	>
<!ENTITY	bullpara.space-b4	CDATA	"4"	>
<!ENTITY	caution.text-b4	CDATA	"switch(attr(LANG,ancestor(SGIDOC)),de,Vorsicht,fr,Avertissement,DEFAULT,Caution):  "	>
<!ENTITY	cnum.switch	CDATA	"switch(attr(NUMERATION,ancestor(ORDEREDLIST)),Arabic,cnum(me()).\ ,Upperalpha,format(cnum(),LETTER).\ ,Loweralpha,format(cnum(),letter).\ ,Upperroman,format(cnum(),ROMAN).\ ,Lowerroman,format(cnum(),roman).\ ,DEFAULT,cnum(me()).\ )"	>
<!ENTITY	command-font	CDATA	"courier"	>
<!ENTITY	comment.left-indent	CDATA	"30"	>
<!ENTITY	comment.right-indent	CDATA	"5"	>
<!ENTITY	cross-link.color	CDATA	"#96000d"	>
<!ENTITY	default.foreground	CDATA	"grey20"	>
<!ENTITY	default.space-after	CDATA	"6"	>
<!ENTITY	default.space-b4	CDATA	"6"	>
<!ENTITY	doc.title.font-size	CDATA	"24"	>
<!ENTITY	doc.title.line-space	CDATA	"26"	>
<!ENTITY	gloss.lbl.font-size	CDATA	"14"	>
<!ENTITY	gloss.lbl.line-space	CDATA	"18"	>
<!ENTITY	gloss.lbl.space-bef	CDATA	"20"	>
<!ENTITY	gloss.left-indent	CDATA	"32"	>
<!ENTITY	gloss.space-after	CDATA	"10"	>
<!ENTITY	hang.left-indent	CDATA	"+=105"	>
<!ENTITY	helplabel.line-spacing	CDATA	"18"	>
<!ENTITY	helplabel.space-b4	CDATA	"20"	>
<!ENTITY	helplabel.title.font-size	CDATA	"14"	>
<!ENTITY	hot-link.color	CDATA	"#000078"	>
<!ENTITY	left-indent.1	CDATA	"12"	>
<!ENTITY	note.first-indent	CDATA	"-=42"	>
<!ENTITY	note.foreground	CDATA	"black"	>
<!ENTITY	note.space-aft	CDATA	"10"	>
<!ENTITY	note.space-before	CDATA	"10"	>
<!ENTITY	note.text-b4	CDATA	"switch(attr(LANG,ancestor(SGIDOC)),de,Bemerkung,fr,Note,DEFAULT,Note):  "	>
<!ENTITY	right-indent.1	CDATA	"10"	>
<!ENTITY	sqbul	CDATA	"n"	>
<!ENTITY	sqbul.font-size	CDATA	"8"	>
<!ENTITY	sqbullet.font-family	CDATA	"itc zapf dingbats"	>
<!ENTITY	table-font	CDATA	"helvetica"	>
<!ENTITY	table.space-before	CDATA	"2"	>
<!ENTITY	tip.text-b4	CDATA	"switch(attr(LANG,ancestor(SGIDOC)),de,Ratschlag,fr,Astuce,DEFAULT,Tip):  "	>
<!ENTITY	title	CDATA	"black"	>
<!ENTITY	title-font	CDATA	"new century schoolbook"	>
<!ENTITY	title.left-indent	CDATA	"-6"	>
<!ENTITY	title.text.b4-lsp	CDATA	"+=2"	>
<!ENTITY	title.text.b4-size	CDATA	"14"	>
<!ENTITY	warning.text-b4	CDATA	"switch(attr(LANG,ancestor(SGIDOC)),de,Warnung,fr,Attention,DEFAULT,Warning):  "	>

<sheet LEVELS="1">



<?INSTED COMMENT: GROUP note-caut-warn>

<group name="note-caut-warn">
	<first-indent>	&note.first-indent	</>
	<space-before>	&note.space-before	</>
	<space-after>	&note.space-aft	</>
	<break-before>	True	</>
	<text-before>&note.text-b4</>
</group>

<style name="CAUTION" group="note-caut-warn">
	<left-indent>	+=63	</>
	<first-indent>	-=63	</>
	<text-before>&caution.text-b4</>
</style>

<style name="NOTE" group="note-caut-warn">
	<left-indent>	+=42	</>
</style>

<style name="TIP" group="note-caut-warn">
	<left-indent>	+=32	</>
	<first-indent>	-=32	</>
	<text-before>&tip.text-b4</>
</style>

<style name="WARNING" group="note-caut-warn">
	<left-indent>	+=66	</>
	<first-indent>	-=66	</>
	<text-before>&warning.text-b4</>
</style>



<?INSTED COMMENT: GROUP titles>

<group name="titles">
	<font-weight>	Bold	</>
	<foreground>	&title	</>
	<justification>	Left	</>
	<break-before>	Page	</>
</group>

<style name="FIGURE,TITLE" group="titles">
	<font-size>	&helplabel.title.font-size	</>
	<foreground>	&hot-link.color	</>
	<line-spacing>	&helplabel.line-spacing	</>
	<space-before>	&helplabel.space-b4	</>
	<space-after>	3	</>
	<icon-position>	if(eq(file(var(fig_dir)/attr(FILEREF,lsibling(GRAPHIC)).hot),FILE),if(eq(file(env(HOME)/.figsInsight),FILE),Off,Right),Off)	</>
	<script>	ebt-if(contains(attr(FILEREF,lsibling(GRAPHIC)),.cgm),vector,raster) filename="attr(FILEREF,lsibling(GRAPHIC))" title="content(me())"	</>
	<icon-type>	if(eq(file(var(fig_dir)/attr(FILEREF,lsibling(GRAPHIC)).hot),FILE),if(eq(file(env(HOME)/.figsInsight),FILE),empty,rasterhot),empty)	</>
</style>

<style name="HELPLABEL" group="titles">
	<font-size>	&helplabel.title.font-size	</>
	<line-spacing>	&helplabel.line-spacing	</>
	<space-before>	&helplabel.space-b4	</>
</style>

<style name="TITLE" group="titles">
	<font-size>	&helplabel.title.font-size	</>
	<line-spacing>	&helplabel.line-spacing	</>
	<space-before>	&helplabel.space-b4	</>
</style>



<?INSTED COMMENT: UNGROUPED STYLES FOLLOW>

<style name="#SDATA">
	<font-family>	attr(font)	</>
	<font-weight>	Medium	</>
	<character-set>	attr(charset)	</>
	<text-before>char(attr(code)) </>
</style>

<style name="#TAGS">
	<font-weight>	Bold	</>
	<font-size>	-=4	</>
	<foreground>	purple	</>
</style>

<style name="CAUTION,#TEXT-BEFORE">
	<font-weight>	Bold	</>
	<foreground>	&note.foreground	</>
</style>

<style name="CAUTION,PARA">
</style>

<style name="COMMENT">
	<font-slant>	Italics	</>
	<left-indent>	&comment.left-indent	</>
	<right-indent>	&comment.right-indent	</>
	<break-before>	Line	</>
</style>

<style name="COMPUTEROUTPUT">
	<font-family>	&command-font	</>
	<justification>	Verbatim	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
</style>

<style name="DESCRIPTION">
	<space-before>	&default.space-b4	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
</style>

<style name="DOCHELP">
	<font-family>	&body.font-family	</>
	<font-size>	&body.font-size	</>
	<foreground>	&default.foreground	</>
	<left-indent>	&left-indent.1	</>
	<right-indent>	&right-indent.1	</>
	<line-spacing>	&body.line-space	</>
	<break-before>	None	</>
	<break-after>	Page	</>
	<title-tag>	HELPLABEL	</>
	<column>	False	</>
</style>

<style name="EMPHASIS">
	<font-slant>	Italics	</>
</style>

<style name="EQUATION">
	<space-before>	&default.space-b4	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
</style>

<style name="EXAMPLE">
	<space-before>	&default.space-b4	</>
	<space-after>	&default.space-after	</>
	<break-before>	Line	</>
</style>

<style name="FIGURE">
	<space-before>	if(eq(file(env(HOME)/.figsInsight),FILE),2,6)	</>
	<space-after>	if(eq(file(env(HOME)/.figsInsight),FILE),2,6)	</>
	<break-before>	Line	</>
</style>

<style name="FOOTNOTE">
	<foreground>	&hot-link.color	</>
	<icon-position>	Right	</>
	<hide>	Children	</>
	<script>	ebt-reveal stylesheet=fulltext.v	</>
	<icon-type>	footnote	</>
</style>

<style name="GLOSSARY">
	<space-before>	&default.space-b4	</>
	<break-before>	Line	</>
</style>

<style name="GLOSSDEF">
	<left-indent>	&gloss.left-indent	</>
	<space-after>	&gloss.space-after	</>
	<break-before>	Line	</>
</style>

<style name="GLOSSENTRY">
	<space-before>	&default.space-b4	</>
	<break-before>	Line	</>
</style>

<style name="GLOSSENTRY,GLOSSTERM">
	<font-weight>	Bold	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
	<script>	sgi-glossary window=new root="'parent(query(<GLOSSARYENTRY> containing 'content(me())'))'"	</>
</style>

<style name="GLOSSTERM">
	<score>	Under	</>
	<script>	sgi-glossary window=new root="'query(<GLOSSENTRY> directly containing <GLOSSTERM> containing 'content(me())')'"	</>
</style>

<style name="GRAPHIC">
	<select>	if(eq(file(env(HOME)/.figsInsight),FILE),GRAPHIC_OUT,GRAPHIC_IN)	</>
</style>

<style name="GRAPHIC_IN">
	<break-before>	Line	</>
	<script>	ebt-if(contains(attr(FILEREF),.cgm),vector,raster) filename="attr(FILEREF)" title="content(rsibling('CAPTION'))"	</>
	<inline>	if(contains(attr(FILEREF),.cgm),vector,raster) scale=if(isempty(attr(SCALE)),FALSE,attr(SCALE)) filename="attr(FILEREF)"	</>
</style>

<style name="GRAPHIC_OUT">
	<foreground>	&hot-link.color	</>
	<icon-position>	Right	</>
	<script>	ebt-if(contains(attr(FILEREF),.cgm),vector,raster) filename="attr(FILEREF)" title="content(rsibling('CAPTION'))"	</>
	<icon-type>	if(eq(file(var(fig_dir)/attr(FILEREF).hot),FILE),rasterhot,raster)	</>
</style>

<style name="HELPTOPIC">
	<space-before>	&default.space-b4	</>
	<space-after>	&default.space-after	</>
	<break-before>	Page	</>
</style>

<style name="ITEMIZEDLIST">
	<break-before>	Line	</>
</style>

<style name="ITEMIZEDLIST,LISTITEM">
	<break-before>	if(isfirst(),Line,Line)	</>
	<text-before>switch(attr(MARK,ancestor(ITEMIZEDLIST)),dash,-\ ,bullet,\ ,sqbull,n\ ,DEFAULT,attr(OVERRIDE))</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,#TEXT-BEFORE">
	<font-family>	switch(attr(MARK,ancestor(ITEMIZEDLIST)),dash,new century schoolbook,bullet,symbol,sqbull,itc zapf dingbats,DEFAULT,new century schoolbook)	</>
	<font-size>	switch(attr(MARK,ancestor(ITEMIZEDLIST)),dash,12,bullet,14,sqbull,8,DEFAULT,12)	</>
	<character-set>	switch(attr(MARK,ancestor(ITEMIZEDLIST)),dash,,bullet,symbol,sqbull,symbol,DEFAULT,)	</>
	<foreground>	&bullet-color	</>
</style>

<style name="LINK">
	<font-weight>	Bold	</>
	<foreground>	&hot-link.color	</>
	<script>	ebt-link target=idmatch(ID,attr(LINKEND))	</>
</style>

<style name="LISTITEM">
	<left-indent>	if(isempty(attr(WIDTH)),+=105,+=attr(WIDTH))	</>
	<space-before>	if(isfirst(),0,6)	</>
	<break-before>	if(isfirst(),None,Line)	</>
	<break-after>	Line	</>
</style>

<style name="LISTITEM,PARA">
	<left-indent>	+=mult(countword(qtag(),x,'eq(var(x),LISTITEM)',','),18)	</>
	<space-before>	if(isfirst(),0,4)	</>
</style>

<style name="LITERALLAYOUT">
	<justification>	Verbatim	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
</style>

<style name="MEMBER">
	<left-indent>	+=10	</>
	<space-before>	if(isfirst(),0,6)	</>
	<break-after>	None	</>
</style>

<style name="NOTE,#TEXT-BEFORE">
	<font-weight>	Bold	</>
	<foreground>	&note.foreground	</>
</style>

<style name="NOTE,PARA">
</style>

<style name="ORDEREDLIST">
	<break-before>	Line	</>
</style>

<style name="ORDEREDLIST,LISTITEM">
	<break-before>	if(isfirst(),None,Line)	</>
	<text-before>switch(attr(NUMERATION,ancestor(ORDEREDLIST)),Upperalpha,if(eq(attr(INHERITNUM,ancestor(ORDEREDLIST)),Inherit),switch(attr(NUMERATION,ancestor(ORDEREDLIST,me(),2)),Upperalpha,format(cnum(ancestor(LISTITEM)),LETTER).,Loweralpha,format(cnum(ancestor(LISTITEM)),letter).,Upperroman,format(cnum(ancestor(LISTITEM)),ROMAN).,Lowerroman,format(cnum(ancestor(LISTITEM)),roman).,DEFAULT,cnum(ancestor(LISTITEM)).),)format(cnum(),LETTER).\ ,Loweralpha,if(eq(attr(INHERITNUM,ancestor(ORDEREDLIST)),Inherit),switch(attr(NUMERATION,ancestor(ORDEREDLIST,me(),2)),Upperalpha,format(cnum(ancestor(LISTITEM)),LETTER).,Loweralpha,format(cnum(ancestor(LISTITEM)),letter).,Upperroman,format(cnum(ancestor(LISTITEM)),ROMAN).,Lowerroman,format(cnum(ancestor(LISTITEM)),roman).,DEFAULT,cnum(ancestor(LISTITEM)).),)format(cnum(),letter).\ ,Upperroman,if(eq(attr(INHERITNUM,ancestor(ORDEREDLIST)),Inherit),switch(attr(NUMERATION,ancestor(ORDEREDLIST,me(),2)),Upperalpha,format(cnum(ancestor(LISTITEM)),LETTER).,Loweralpha,format(cnum(ancestor(LISTITEM)),letter).,Upperroman,format(cnum(ancestor(LISTITEM)),ROMAN).,Lowerroman,format(cnum(ancestor(LISTITEM)),roman).,DEFAULT,cnum(ancestor(LISTITEM)).),)format(cnum(),ROMAN).\ ,Lowerroman,if(eq(attr(INHERITNUM,ancestor(ORDEREDLIST)),Inherit),switch(attr(NUMERATION,ancestor(ORDEREDLIST,me(),2)),Upperalpha,format(cnum(ancestor(LISTITEM)),LETTER).,Loweralpha,format(cnum(ancestor(LISTITEM)),letter).,Upperroman,format(cnum(ancestor(LISTITEM)),ROMAN).,Lowerroman,format(cnum(ancestor(LISTITEM)),roman).,DEFAULT,cnum(ancestor(LISTITEM)).),)format(cnum(),roman).\ ,DEFAULT,if(eq(attr(INHERITNUM,ancestor(ORDEREDLIST)),Inherit),switch(attr(NUMERATION,ancestor(ORDEREDLIST,me(),2)),Upperalpha,format(cnum(ancestor(LISTITEM)),LETTER).,Loweralpha,format(cnum(ancestor(LISTITEM)),letter).,Upperroman,format(cnum(ancestor(LISTITEM)),ROMAN).,Lowerroman,format(cnum(ancestor(LISTITEM)),roman).,DEFAULT,cnum(ancestor(LISTITEM)).),)cnum(me()).\ )</>
</style>

<style name="PARA">
	<space-before>	&default.space-b4	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
</style>

<style name="PROGRAMLISTING">
	<font-family>	&command-font	</>
	<justification>	Verbatim	</>
	<break-before>	Line	</>
	<break-after>	Line	</>
</style>

<style name="SEEALSO">
	<break-before>	Line	</>
</style>

<style name="SIMPLELIST">
	<break-before>	Line	</>
	<column>	true	</>
</style>

<style name="SYM">
	<font-family>	symbol	</>
	<font-weight>	Medium	</>
	<character-set>	symbol	</>
</style>

<style name="TERM">
	<break-before>	Line	</>
	<break-after>	None	</>
</style>

<style name="TIP,#TEXT-BEFORE">
	<font-weight>	Bold	</>
	<foreground>	&note.foreground	</>
</style>

<style name="TIP,PARA">
</style>

<style name="TRADEMARK">
	<text-before>switch(attr(CLASS),COPYRIGHT,,TRADE,,REGISTERED,,DEFAULT,)</>
</style>

<style name="TRADEMARK,#TEXT-BEFORE">
	<font-family>	symbol	</>
	<font-weight>	Medium	</>
	<character-set>	symbol	</>
</style>

<style name="USERINPUT">
	<font-family>	&command-font	</>
	<font-weight>	Bold	</>
</style>

<style name="VARIABLELIST">
	<break-before>	Line	</>
</style>

<style name="VARLISTENTRY">
	<space-before>	&bullpara.space-b4	</>
</style>

<style name="WARNING,#TEXT-BEFORE">
	<font-weight>	Bold	</>
	<foreground>	&note.foreground	</>
</style>

<style name="WARNING,PARA">
</style>



</sheet>
